/* CSS Document */

/* Site Styles */
html {
	overflow: -moz-scrollbars-vertical !important;
	} 

body {
	padding: 0;
	margin: 0;
	font: 75% Arial,Helvetica, sans-serif;
	color: #000;
	background: #fff;
	height: 100%;
	}
body a{
	text-decoration: none;
	outline: none;
	}
body a img{
	border:0;
	}
#center {
	width: 600px;
	height: 100%;
	margin-top: 50px;
	margin-left: auto;
	margin-right: auto;
	}
#title {
		margin-left: -23px;
	}
#nav {
	margin-top: 10px;
	height: 20px;
	}
#nav a {
	height: 100%;
	background: #fff;
  	float: left;
	border-left: solid 1px #a3a3a3;
	}
#nav a div{
	font-weight:bold;
	line-height: 100%;
	color: #323232;
	margin-left: 6px;
	margin-right: 15px;
	}
#nav a:hover div{
	color: #4E6483;
	}
	
/* Index Styles */

#persp {
	width: 600px;
	margin-top: 5px;
	margin-bottom: 10px;
	height:325px; 
	position: relative;
	}
div.cf_element {
	width: 600px; 
	height: 325px;
	position: absolute;
	top: 0;
	left: 0;
	display: none;
	}
#name {
	text-align:right;
	}
.title {
	font-size: 1.25em;
	color: #323232;
	font-weight:bold;
	letter-spacing: -.03em;
	}
	
/* Work Sample Styles */

#book {
	width: 600px;
	margin-top: 5px;
	}
#page_left {
	width:298px; 
	height:408px; 
	float:left; 
	border-top:1px solid #999999;
	border-bottom:1px solid #999999;
	border-right:1px dashed #D3D3D3;
	border-left:1px solid #999999;
	}
#page_left.open {
	border-top:1px dashed #D3D3D3;
	border-bottom:1px dashed #D3D3D3;
	border-right:1px solid #999999;
	border-left:1px dashed #D3D3D3;
	}
#page_left.closed {
	border-right:1px solid #999999;
	}
#page_right {
	width:299px; 
	height:408px; 
	float:left;
	border-top:1px solid #999999;
	border-bottom:1px solid #999999;
	border-right:1px solid #999999;
	}
#page_right.open {
	border-top:1px dashed #D3D3D3;
	border-bottom:1px dashed #D3D3D3;
	border-right:1px dashed #D3D3D3;
	}
#footer {
	font-size:10px;
	margin-top: 5px;
	color:#7F7F7F;
	float: left;
	}
#footer a{
	color:#7F7F7F;
	}
#footer a:hover{
	text-decoration:underline;
	}
#portfolio_link {
	margin-top: 2px;
	float: right;
	font-size:10px;
	color:#7F7F7F;
}
#portfolio_link a{
	color:#323232;
	font-weight: bold;
	}
#portfolio_link a:hover{
	text-decoration:underline;
	}	
/* Services Styles */

#services{
	width: 600px;
	margin-top: 30px;
	}
#services img.side{
	float:left;
	margin-bottom: 20px;
	}
#services p{
	float: left;
	margin-left: 10px;
	margin-top: 0px;
	margin-bottom: 20px;
	width: 535px;
	min-height: 125px;
	color: #7F7F7F;
	}
#services p img{
	float:none;
	margin-bottom: 0px;
	}


/* Credentials Styles */

#credentials{
	margin: 15px 0 50px 0;
	padding: 0;
	}

#credentials .left{
	width: 49;
	padding: 0 6px 0 0;
	text-align:right;
	color: #a3a3a3;
	font-size: .75em;
	line-height: 2.3em;
	font-style:italic;
	vertical-align:baseline;
	}
#credentials td.title{
	vertical-align:baseline;
	padding-top: 15px;
	}
#credentials .right {
	vertical-align:top;
}
#credentials .right p{
	margin: 3px 0 0 20px;
	color: #a3a3a3;
	}

/* Contact Styles */

#cont {
	width: 600px;
	margin-top: 30px;
	}
#cont img{
	float:left;
	}
#cont p{
	float: left;
	margin-top: 0px;
	margin-left: 10px;
	width: 535px;
	color: #7F7F7F;
	}
#cont p img{
	float:none;
	}

